/*TAGS*/

body {
	height: 100%;
	font-family: 'Scala Sans';
	font-weight: normal !important;
	font-style: normal !important;
	color: #595959;
	background-color: #fffff5;
}

a {
	transition: all 0.25s ease-out 0s;
	-moz-transform: translateZ(0); /*Enable hardware acceleration*/
}

footer {
	background-color: #eeece1;
	margin-top: 20px; 
	padding-top: 25px;
	padding-bottom: 25px;
	box-shadow: 0px 500px 0px 500px #eeece1;
}

/*CLASSES*/

.collapse-open {
}

.collapse-open span {
    display: inline;
	background:url(../images/less.png) center center no-repeat;
    background-size: contain;
    padding: 9px;
	margin-left: 10px; 
}

.collapse-close span {
    display: inline;
    background: url(../images/more.png) center center no-repeat;
	background-size: contain;
    padding: 9px;
	margin-left: 10px; 
}

.collapsible,
.page_collapsible {
    padding-top: 15px;
    padding-bottom: 15px;
	cursor: default;	
	transition: color 0.25s ease-out 0s;
	-moz-transform: translateZ(0); /*Enable hardware acceleration*/
}

.collapsible p {
	margin: 0px;
	padding: 0px;
}

.collapsible:hover {
	color: #4f81bd !important;
}

.collapsible-content {
}

.collapsible-content-bullet {
	margin-left: 30px;
}

.collapsible-content-bullet p {
	margin: 0px;
	padding: 0px;
}

.contact-detail {
	margin-left: 10px; 
	word-break: break-all;
	display: inline-block;
}

a.contact-detail:hover {
	text-decoration: none;
	color: #4f81bd !important;
}

.footer-link {
	text-decoration: none !important;
}

.footer-link:hover {
	color: #b10034;
}

.header-logo {
	background-color: #eeece1 !important;
	padding-top: 5px; 
}

.logo {
	max-height: 50px;
}

.logo-small {
	max-height: 30px;
}

.maiuscoletto {
	font-family: 'Scala Sans SC';
}

.corsivo {
	font-family: 'Scala Sans IT';
}

.more {
	line-height: 30px !important;
	text-decoration: none !important;
}

.more:hover {
	color: #b10034;
}

.paragraph-title {
    padding-top: 15px;
    padding-bottom: 15px;
}

.paragraph-title-p {
    margin: 0px;
	padding: 0px;
}

.pic {
	max-height: 300px;
	max-width: 100%;
	padding: 10px;
}

.pic-cover {
	max-height: 300px;
	max-width: 100%;
	padding: 10px; 
}

.pic-profile {
	max-height: 300px;
	max-width: 100%;
	padding: 10px;
}

hr.separator { 
	border: 0; 
	height: 1px; 
	margin-left: 30%;
	margin-right: 30%;
	margin-top: 40px; 
	margin-bottom: 40px;
	background-image: linear-gradient(to right, rgba(177, 0, 52, 0), rgba(177, 0, 52, 0.75), rgba(177, 0, 52, 0)); 
}

hr.separator-invisible { 
	border: 0; 
	height: 1px; 
	margin-left: 30%;
	margin-right: 30%;
	margin-top: 12px; 
	margin-bottom: 12px;
}

hr.separator-light { 
	border: 0; 
	height: 1px;
	background-image: linear-gradient(to right, rgba(127, 127, 127, 0.25), rgba(127, 127, 127, 0.25), rgba(127, 127, 127, 0));	
	margin-left: 0%;
	margin-right: 0%;
	margin-top: 6px; 
	margin-bottom: 6px;
}

.social-logo{
	max-height: 30px;
}

.v-center {
	vertical-align: middle;
}
.v-top {
	vertical-align: top;
}

/*TEXT CLASSES*/

.text-small {
	font-size: 14px;
}

.text {
	font-size: 16px;
}

.text-mid {
	font-size: 18px;
	}

.text-big {
	font-size: 26px;
}

.red{
	color: #b10034 !important;
}

.blue {
	color: #4f81bd !important;
}

.orange {
	color: #E46C0A !important;
}

.gray-main {
	color: #595959 !important;
}

.gray-mid {
	color: #7f7f7f !important;
}

.gray-light {
	color: #eeece1 !important;
}

.lowercase {
	text-transform: lowercase;
}

.smallcaps-big {
	font-size: 26px;
	letter-spacing: 4px;
}

.smallcaps-mid {
	font-size: 18px;
	letter-spacing: 1px;
}


/*NAVBAR*/

.navbar {
  font-size: 16px !important;
  background-color: #eeece1;
  border-color: #eeece1;
}
.navbar .navbar-brand {
  color: #b10034;
}
.navbar .navbar-brand:hover,
.navbar .navbar-brand:focus {
  color: #4f81bd;
}
.navbar .navbar-text {
  color: #b10034;
}
.navbar .navbar-nav > li > a {
  color: #b10034;
}
.navbar .navbar-nav > li > a:hover,
.navbar .navbar-nav > li > a:focus {
  color: #4f81bd;
}
.navbar .navbar-nav > li > .dropdown-menu {
  background-color: #eeece1;
}
.navbar .navbar-nav > li > .dropdown-menu > li > a {
  color: #b10034;
}
.navbar .navbar-nav > li > .dropdown-menu > li > a:hover,
.navbar .navbar-nav > li > .dropdown-menu > li > a:focus {
  color: #4f81bd;
  background-color: #eeece1;
}
.navbar .navbar-nav > li > .dropdown-menu > li > .divider {
  background-color: #eeece1;
}
.navbar .navbar-nav .open .dropdown-menu > .active > a,
.navbar .navbar-nav .open .dropdown-menu > .active > a:hover,
.navbar .navbar-nav .open .dropdown-menu > .active > a:focus {
  color: #4f81bd;
  background-color: #eeece1;
}
.navbar .navbar-nav > .active > a,
.navbar .navbar-nav > .active > a:hover,
.navbar .navbar-nav > .active > a:focus {
  color: #4f81bd;
  background-color: #eeece1;
}
.navbar .navbar-nav > .open > a,
.navbar .navbar-nav > .open > a:hover,
.navbar .navbar-nav > .open > a:focus {
  color: #4f81bd;
  background-color: #eeece1;
}
.navbar .navbar-toggle {
  border-color: #eeece1;
}
.navbar .navbar-toggle:hover,
.navbar .navbar-toggle:focus {
  background-color: #eeece1;
}
.navbar .navbar-toggle .icon-bar {
  background-color: #b10034;
}
.navbar .navbar-collapse,
.navbar .navbar-form {
  border-color: #b10034;
}
.navbar .navbar-link {
  color: #b10034;
}
.navbar .navbar-link:hover {
  color: #4f81bd;
}

@media (max-width: 767px) {
  .navbar .navbar-nav .open .dropdown-menu > li > a {
    color: #b10034;
  }
  .navbar .navbar-nav .open .dropdown-menu > li > a:hover,
  .navbar .navbar-nav .open .dropdown-menu > li > a:focus {
    color: #4f81bd;
  }
  .navbar .navbar-nav .open .dropdown-menu > .active > a,
  .navbar .navbar-nav .open .dropdown-menu > .active > a:hover,
  .navbar .navbar-nav .open .dropdown-menu > .active > a:focus {
    color: #4f81bd;
    background-color: #eeece1;
  }
}